recovery:
  state:
    round: 305
    hash: "068f4a8360259b3c7d44d99f635ba634c936f26459633787209a82485906576d08931cc02783d67a925b92486d7599ab"
    timestamp: "2025-10-06T05:46:00.452582Z"
  bootstrap: null
  package: null
  stream: null
